<!DOCTYPE html>
<html>

<head>
    <link rel="icon" href="favicon.ico.webp" sizes="any" />
    <title>
        МойМаркет
    </title>
    <style>
        .external {
            border: 3px dotted blue;
            min-width: 100px;
            min-height: 100px;
            padding: 10px;
        }

        .good-container {
            display: flex;
            gap: 100px;
        }

        .good-details {
            min-width: 700px;
            border: 1px solid blue;
        }

        .sidebar {
            width: 420px;
        }

        .price {
            box-sizing: border-box;

            display: flex;
            flex-direction: column;
            align-items: flex-start;
            padding: 20px;
            gap: 15px;

            width: 420px;
            height: 275px;

            background: #FFFFFF;
            border: 1px solid #EEEEEE;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
            border-radius: 20px;

            /* Inside auto layout */

            flex: none;
            order: 0;
            align-self: stretch;
            flex-grow: 0;

            margin-bottom: 40px;
        }

        .adv-iframe {
            display: block;
            width: 420px;
            margin-bottom: 15px;
        }

        .price-discount {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            padding: 4px 8px;
            gap: 10px;

            width: 47px;
            height: 24px;

            /* Carrot */

            background: #F36223;
            border-radius: 500px;

            font-weight: 500;
            font-size: 16px;
            line-height: 16px;
            /* identical to box height, or 100% */


            color: #FFFFFF;
        }

        .price-old {
            display: flex;
            align-items: center;
            gap: 10px;
            margin-bottom: 10px;
        }

        .price-old-sum {
            font-family: 'Inter';
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 16px;
            /* identical to box height, or 100% */

            text-decoration-line: line-through;

            /* Dark gray */

            color: #888888;
        }

        .price-new-sum {
            font-family: 'Inter';
            font-style: normal;
            font-weight: 500;
            font-size: 32px;
            line-height: 39px;
            /* identical to box height */

            color: #000000;
        }

        .delivery {
            font-family: 'Inter';
            font-style: normal;
            font-weight: 400;
            font-size: 16px;
            line-height: 19px;

            color: #000000;
        }

        .order {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            padding: 20px auto;

            width: 100%;
            height: 64px;

            /* Carrot */

            background: #F36223;
            border-radius: 4px;
            border-color: #F36223;

            font-family: 'Inter';
            font-style: normal;
            font-weight: 400;
            font-size: 20px;
            line-height: 24px;

            color: #FFFFFF;
        }
    </style>
</head>

<body>
    <main>

        <div class="external">
            <div class="good-container">
                <div class="good-details">
                    Здесь будет описание товара
                </div>
                <div class="sidebar">
                    <div class="price">

                        <div class="price-sum">
                            <div class="price-old">
                                <span class="price-old-sum">75990р</span> <span class="price-discount">-8%</span>
                            </div>
                            <div class="price-new-sum">
                                67990р
                            </div>
                        </div>
                        <div class="delivery">
                            <div>
                                Самовывоз в четверг, 1 сентября — <b>бесплатно</b>
                            </div>
                            <div>
                                Курьером в четверг, 1 сентября — <b>бесплатно</b>
                            </div>
                        </div>
                        <button class="order">Добавить в корзину</button>
                    </div>
                    <div>Реклама</div>
                    <iframe class="adv-iframe" srcdoc="реклама">

                    </iframe>
                    <iframe class="adv-iframe" srcdoc="реклама">

                    </iframe>
                </div>

            </div>
        </div>

    </main>
</body>

</html>